WordPress.org

Support

Support » How-To and Troubleshooting » Problem (auto) upgrading to 2.8.5

Problem (auto) upgrading to 2.8.5

  • Hi,

    When I try to upgrade automatically I get the following message:

    Fatal error: Maximum execution time of 60 seconds exceeded in C:\xampp\htdocs\wordpress\wp-includes\http.php on line 1324

    Has anyone else encountered this problem and, if so, know how to overcome it?!

    Cheers.

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Problem (auto) upgrading to 2.8.5’ is closed to new replies.